---
group:
  name: 'opendigg'
  description: ''
  projects:
  - name: 'awesome-github-vue'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'awesome-github-wechat-weapp'
    description: ''
    mirrorRelease: false
    topic: ''
